[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debootstrap, Sid, and console-tools-libs



Hi,

[ please wrap your lines after 72 chars ]

Matthew P. McGuire wrote:
> The grumpy user might accuse console-tools-libs of being the problem, but I decided to try another route. Install a chroot woody system, and upgrade that chroot system to sid using apt. During that upgrade apt shows that console-tools-libs will be removed. So I think the debootstrap script for sid needs to be updated. I will be happy to report this as a bug, but I wasn't sure which package to report on or if there was even a package or BTS placeholder for this. Any info would be great.

eh?

When there is a bug in debootstrap's sid script why not report it
against debootstrap?

Anyways:

debootstrap (0.1.17.29) unstable; urgency=medium

  * [sid] libconsole has replaced console-tools-libs. (Closes: #195722)
    * [sarge] libperl5.6 has been replaced by libperl5.8 . (Closes:
    * #195588)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  2 Jun 2003  00:40:54 +0200

Already fixed.

This version even is in testing:

debootstrap |  0.1.17.29 |       testing | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
debootstrap |  0.1.17.30 |      unstable | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

woody's debootstrap is almost the most time not able to debootstrap
sarge and sid properly. (Too frequent changes and woody is old..)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73
      

Attachment: pgpAq593OeLJd.pgp
Description: PGP signature


Reply to: